!                                  -*-f90-*-
! Initialisation parameters
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2013/01/20 20:05:18 brandenb Exp $',
  xyz0=-25.1327,-25.1327,-25.1327
  xyz1=+25.1327,+25.1327,+25.1327
/
&eos_init_pars
  gamma=1., cs0=10.
/
&hydro_init_pars
  inituu='gaussian-noise', ampluu=1e-4
/
&density_init_pars
/
&magnetic_init_pars
  initaa='Alfvenz-bell', amplaa=1e-2
  J_ext=0.,0.,1., kz_aa=8.0
  B_ext=0.,0.,.01
/
